Bug 380611 - add virtual server(smtp) provides
add virtual server(smtp) provides
Product: Fedora
Classification: Fedora
Component: exim (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: David Woodhouse
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-11-13 13:14 EST by Patrice Dumas
Modified: 2008-03-18 10:26 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-03-18 10:26:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
add server(smtp) provides (769 bytes, patch)
2007-11-13 13:15 EST, Patrice Dumas
no flags Details | Diff

  None (edit)
Description Patrice Dumas 2007-11-13 13:14:01 EST
Description of problem:

As per 
smtpdaemon has become server(smtp). The smtpdaemon provides
should not be removed before F-9, and it may stay for longer 
time if you want. 

I attach a trivial patch, I leave the changelog and the
rebuild to you, but please do it as soon as possible such that 
requires on the 'client' package side can be modified.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Patrice Dumas 2007-11-13 13:15:05 EST
Created attachment 257201 [details]
add server(smtp) provides

I can commit that patch if you like.
Comment 2 Patrice Dumas 2007-11-26 18:35:41 EST
It's been 2 weeks now. Is there anything wrong?
Comment 3 Patrice Dumas 2008-01-03 07:30:52 EST
It's been more than one month! It is not something that 

Comment 4 Patrice Dumas 2008-03-18 08:02:18 EDT
Now four months. What's the issue with this change?
Comment 5 David Woodhouse 2008-03-18 10:26:10 EDT
Sorry, this was fixed a while ago but I forgot to close the bug.

Note You need to log in before you can comment on or make changes to this bug.